@font-face { font-family: "Raleway"; font-weight: 100; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-t.woff2") format("woff2"), url("/g/fonts/raleway/raleway-t.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 100; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-t-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-t-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 200; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-e-l.woff2") format("woff2"), url("/g/fonts/raleway/raleway-e-l.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 200; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-e-l-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-e-l-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-l.woff2") format("woff2"), url("/g/fonts/raleway/raleway-l.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 300; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-l-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-l-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-r.woff2") format("woff2"), url("/g/fonts/raleway/raleway-r.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-r-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-r-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-m.woff2") format("woff2"), url("/g/fonts/raleway/raleway-m.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 500; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-m-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-m-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 600; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-s-b.woff2") format("woff2"), url("/g/fonts/raleway/raleway-s-b.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 600; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-s-b-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-s-b-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-b.woff2") format("woff2"), url("/g/fonts/raleway/raleway-b.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-b-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-b-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 800; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-e-b.woff2") format("woff2"), url("/g/fonts/raleway/raleway-e-b.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 800; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-e-b-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-e-b-i.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 900; font-style: normal; font-display: swap; src: url("/g/fonts/raleway/raleway-bl.woff2") format("woff2"), url("/g/fonts/raleway/raleway-bl.woff") format("woff");}
@font-face { font-family: "Raleway"; font-weight: 900; font-style: italic; font-display: swap; src: url("/g/fonts/raleway/raleway-bl-i.woff2") format("woff2"), url("/g/fonts/raleway/raleway-bl-i.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/literata/literata-r.woff2") format("woff2"), url("/g/fonts/literata/literata-r.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/literata/literata-r-i.woff2") format("woff2"), url("/g/fonts/literata/literata-r-i.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/literata/literata-m.woff2") format("woff2"), url("/g/fonts/literata/literata-m.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 500; font-style: italic; font-display: swap; src: url("/g/fonts/literata/literata-m-i.woff2") format("woff2"), url("/g/fonts/literata/literata-m-i.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 600; font-style: normal; font-display: swap; src: url("/g/fonts/literata/literata-s-b.woff2") format("woff2"), url("/g/fonts/literata/literata-s-b.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 600; font-style: italic; font-display: swap; src: url("/g/fonts/literata/literata-s-b-i.woff2") format("woff2"), url("/g/fonts/literata/literata-s-b-i.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/literata/literata-b.woff2") format("woff2"), url("/g/fonts/literata/literata-b.woff") format("woff");}
@font-face { font-family: "Literata"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/literata/literata-b-i.woff2") format("woff2"), url("/g/fonts/literata/literata-b-i.woff") format("woff");}
:root {
	--color-ifgil9j51: 248, 248, 248;
	--color-isr5s8pad: 10, 10, 10;
	--color-iro3vx2bx: 10, 10, 10;
	--color-i0yc1lkfl: 10, 10, 10;
	--color-igbitqoko: 10, 10, 10;
	--color-iu9icwavo: 10, 10, 10;
	--color-itrt6l0to: 10, 10, 10;
	--color-i9bhlukkn: 10, 10, 10;
	--color-ihuw2wpit: 10, 10, 10;
	--color-il84gkzmo: 10, 10, 10;
	--color-iekbdpx3s: 10, 10, 10;
	--color-inqmpial6: 10, 10, 10;
	--color-iu73w9zd3: 10, 10, 10;
	--color-iwedo1rku: 10, 10, 10;
	--color-ixdqrsnp5: 10, 10, 10;
	--color-ik0ume42g: 10, 10, 10;
	--color-ikpkklzgd: 10, 10, 10;
	--color-ictzocz2l: 10, 10, 10;
	--color-iuh6ildgq: 10, 10, 10;
	--color-ihoutpjhn: 10, 10, 10;
	--color-if2mdbqw9: 10, 10, 10;
	--color-i9gy21cjd: 0, 0, 0;
	--color-ibabq8chw: 209, 205, 205;
	--color-i54huixpg: 0, 0, 0;
	--color-isnwrblcl: 238, 238, 238;
	--color-iu2yvg9d7: 0, 0, 0;
	--color-iukahhdok: 10, 10, 10;
	--color-io0bbq0vp: 252, 137, 65;
	--color-imvgb87ut: 252, 137, 65;
	--color-i1sykcvqw: 252, 137, 65;
	--color-ifxjyr715: 11, 11, 13;
	--color-ik7om2cck: 252, 137, 65;
	--color-i1kyuv3us: 252, 137, 65;
	--color-iu7z26pol: 10, 10, 10;
	--color-i4tmoee1m: 10, 10, 10;
	--color-ij5pknzx8: 10, 10, 10;
	--color-ipn946112: 10, 10, 10;
	--color-i8uzmh6fi: 10, 10, 10;
	--color-ig7ywstg6: 10, 10, 10;
	--color-ire0tepsa: 10, 10, 10;
	--color-i7dc35iwu: 10, 10, 10;
	--color-ilw6rlo5o: 10, 10, 10;
	--color-ioo8nkei9: 10, 10, 10;
	--color-iq6g8pw7m: 10, 10, 10;
	--color-i68giypcu: 10, 10, 10;
	--color-is046oak2: 51, 51, 51;
	--color-i1w1quj5v: 51, 51, 51;
	--color-i7wf9xuzh: 51, 51, 51;
	--color-ihn96fcu4: 10, 10, 10;
	--color-it78vgdhp: 10, 10, 10;
	--color-i051j572u: 10, 10, 10;
	--color-ilw8j1yt4: 10, 10, 10;
	--color-ivwclo5gi: 39, 39, 40;
	--color-i4tp3dadr: 10, 10, 10;
	--color-i8utemel3: 10, 10, 10;
	--color-isyf2hvd9: 216, 23, 53;
	--color-ioat2t0sz: 10, 10, 10;
	--color-itqzqu93n: 10, 10, 10;
	--color-ik7m75zct: 10, 10, 10;
	--color-im5ozrhoh: 10, 10, 10;
	--color-iexq0hxpu: 10, 10, 10;
	--color-iowq10qog: 39, 39, 40;
	--color-itkz3pm7n: 10, 10, 10;
	--color-ictkn5030: 10, 10, 10;
	--color-ixxa7a12c: 10, 10, 10;
	--color-ik5y8deio: 10, 10, 10;
	--color-ixxfxq952: 10, 10, 10;
	--color-ialn6i1qo: 10, 10, 10;
	--color-ii9txtg28: 10, 10, 10;
	--color-ib4mhpixs: 39, 39, 40;
	--color-i8eygfkge: 10, 10, 10;
	--color-i646o4ixq: 39, 39, 40;
	--color-izy0bvkcl: 10, 10, 10;
	--color-iirhcu2aj: 10, 10, 10;
	--color-if8s0i1wx: 248, 248, 248;
	--color-i4a4wjnpv: 248, 248, 248;
	--color-ip014jydz: 248, 248, 248;
	--color-iieqhdhv9: 248, 248, 248;
	--color-i6tj3i1y9: 248, 248, 248;
	--color-i4kpra7dy: 248, 248, 248;
	--color-iqtuqco0g: 248, 248, 248;
	--color-iu1i3it6f: 248, 248, 248;
	--color-it0zj7s50: 248, 248, 248;
	--color-is5s1u2aj: 248, 248, 248;
	--color-i19uhfdvc: 248, 248, 248;
	--color-izeg2xvj4: 248, 248, 248;
	--color-i0rdz87bt: 248, 248, 248;
	--color-i7l9jsqnk: 216, 23, 53;
	--color-iqogd26gp: 10, 10, 10;
	--color-i9sx0rtvm: 10, 10, 10;
	--color-i9sbexu95: 10, 10, 10;
	--color-igin0hqmj: 248, 248, 248;
	--color-i6762fn0q: 10, 10, 10;
	--color-iduqroa2m: 0, 0, 0;
	--color-itw97w6ld: 0, 0, 0;
	--color-ihbyqnf6o: 51, 51, 51;
	--color-iiyfemm77: 51, 51, 51;
}

.div--u-ixnhmzukw { width: auto; position: relative; padding-left: 0%; padding-right: 0%; padding-top: 6%; padding-bottom: 6%; display: -webkit-box; display: -ms-flexbox; display: flex; background-color: rgba(var(--color-ifgil9j51), 0); justify-content: center; margin-left: auto; margin-right: auto }
.div--u-inojhbqax { width: 70%; position: relative; padding-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; padding-right: 4%; padding-left: 0%; justify-content: flex-end }
.div--u-isgnsoppw { width: 30%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 0px; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0; padding-left: 4%; padding-right: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; justify-content: space-between; border-left-style: solid; border-left-width: 1px; border-left-color: rgba(var(--color-isr5s8pad), 0.1) }
.div--u-igphin547 { width: auto; position: relative; padding-bottom: 0px; padding-top: 32px; display: block }
.heading--u-i82qq3c1k { font-size: 25px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; color: rgba(var(--color-iro3vx2bx), 0.7); font-family: Raleway, sans-serif; padding-bottom: 30px; font-weight: 800 }
.div--u-inf7avxoo { width: 100%; position: relative; display: block; padding-bottom: 40px; padding-top: 6px }
.heading--u-ip2m3lb5y { font-size: 15px; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; font-family: Raleway, sans-serif; color: rgba(var(--color-i0yc1lkfl), 0.5); font-weight: 800 }
.list__item--u-ix6yp9ppt { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; width: 40px; height: 40px; margin-left: 6px; margin-right: 6px; margin-top: 6px; margin-bottom: 6px; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: center; border-top-color: rgba(var(--color-igbitqoko), 0.2); border-right-color: rgba(var(--color-iu9icwavo), 0.2); border-bottom-color: rgba(var(--color-itrt6l0to), 0.2); border-left-color: rgba(var(--color-i9bhlukkn), 0.2); border-top-style: dashed; border-top-width: 1px; border-right-style: dashed; border-right-width: 1px; border-bottom-style: dashed; border-bottom-width: 1px; border-left-style: dashed; border-left-width: 1px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px }
.list__item--u-ix6yp9ppt:hover, .list__item--u-ix6yp9ppt.is-hover { background-color: rgba(var(--color-iirhcu2aj), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-iv485b9mj, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-iv485b9mj { fill: rgba(var(--color-if8s0i1wx), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-iby11vug7, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-iby11vug7 { fill: rgba(var(--color-i4a4wjnpv), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-i5q4mk84h, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-i5q4mk84h { fill: rgba(var(--color-ip014jydz), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-iea2egwvj, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-iea2egwvj { fill: rgba(var(--color-iieqhdhv9), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-iso4vzr3i, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-iso4vzr3i { fill: rgba(var(--color-i6tj3i1y9), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-iqbsi5orq, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-iqbsi5orq { fill: rgba(var(--color-i4kpra7dy), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-i27976p28, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-i27976p28 { fill: rgba(var(--color-iqtuqco0g), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-ikisim8k4, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-ikisim8k4 { fill: rgba(var(--color-iu1i3it6f), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-ioacq6uz9, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-ioacq6uz9 { fill: rgba(var(--color-it0zj7s50), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-ipf5ijf6p, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-ipf5ijf6p { fill: rgba(var(--color-is5s1u2aj), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-iu8i4ffa9, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-iu8i4ffa9 { fill: rgba(var(--color-i19uhfdvc), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-ipv8tphdx, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-ipv8tphdx { fill: rgba(var(--color-izeg2xvj4), 1) }
.list__item--u-ix6yp9ppt:hover .svg_image--u-i7oc7mc7c .path-ivwfg1xu3, .list__item--u-ix6yp9ppt.is-hover .svg_image--u-i7oc7mc7c .path-ivwfg1xu3 { fill: rgba(var(--color-i0rdz87bt), 1) }
.list--u-ilaafs54h { display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: -6px; margin-right: 0px; width: 100%; flex-wrap: wrap }
.link-universal--u-io01orkmi { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; margin-left: 0px; margin-right: 0px; width: 100%; justify-content: center }
.svg_image--u-i7oc7mc7c { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-top: auto; margin-bottom: auto }
.svg_image--u-i7oc7mc7c > svg { flex-shrink: 0 }
.svg_image--u-i7oc7mc7c svg { width: 100%; height: 100% }
.svg_image--u-i7oc7mc7c .path-iv485b9mj { fill: rgba(var(--color-ihuw2wpit), 1) }
.svg_image--u-i7oc7mc7c .path-iby11vug7 { fill: rgba(var(--color-il84gkzmo), 1) }
.svg_image--u-i7oc7mc7c .path-i5q4mk84h { fill: rgba(var(--color-iekbdpx3s), 1) }
.svg_image--u-i7oc7mc7c .path-iea2egwvj { fill: rgba(var(--color-inqmpial6), 1) }
.svg_image--u-i7oc7mc7c .path-iso4vzr3i { fill: rgba(var(--color-iu73w9zd3), 1) }
.svg_image--u-i7oc7mc7c .path-iqbsi5orq { fill: rgba(var(--color-iwedo1rku), 1) }
.svg_image--u-i7oc7mc7c .path-i27976p28 { fill: rgba(var(--color-ixdqrsnp5), 1) }
.svg_image--u-i7oc7mc7c .path-ikisim8k4 { fill: rgba(var(--color-ik0ume42g), 1) }
.svg_image--u-i7oc7mc7c .path-ioacq6uz9 { fill: rgba(var(--color-ikpkklzgd), 1) }
.svg_image--u-i7oc7mc7c .path-ipf5ijf6p { fill: rgba(var(--color-ictzocz2l), 1) }
.svg_image--u-i7oc7mc7c .path-iu8i4ffa9 { fill: rgba(var(--color-iuh6ildgq), 1) }
.svg_image--u-i7oc7mc7c .path-ipv8tphdx { fill: rgba(var(--color-ihoutpjhn), 1) }
.svg_image--u-i7oc7mc7c .path-ivwfg1xu3 { fill: rgba(var(--color-if2mdbqw9), 1) }
.svg_image--u-i7oc7mc7c .path-i7ag0vhhc { fill: rgba(var(--color-iiyfemm77), 1) }
.ver-menu--u-ivf94c2lj { position: relative; width: 100%; margin-left: 0px; margin-right: 0px; margin-top: 48px }
.ver-menu--u-ivf94c2lj .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.ver-menu--u-ivf94c2lj .ver-menu__link, .ver-menu--u-ivf94c2lj .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i9gy21cjd), 1); font-family: Arial, Helvetica, sans-serif; font-size: 14px }
.ver-menu--u-ivf94c2lj .ver-menu__icon { background-color: rgba(var(--color-ibabq8chw), 1); width: 15px; height: 15px; margin-left: 10px; display: none }
.ver-menu--u-ivf94c2lj .ver-menu__sub_icon { background-color: rgba(var(--color-i54huixpg), 1); width: 10px; height: 10px; margin-left: 10px; display: none }
.ver-menu--u-ivf94c2lj .ver-menu__sub_list { z-index: 10; list-style-type: none; background-color: rgba(var(--color-isnwrblcl), 1); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; position: static; display: none }
.ver-menu--u-ivf94c2lj .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ivf94c2lj .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iu2yvg9d7), 1); font-size: 14px }
.ver-menu--u-ivf94c2lj .ver-menu__link { font-family: Raleway, sans-serif; padding-top: 12px; padding-bottom: 12px; color: rgba(var(--color-iukahhdok), 0.7); font-weight: 500; font-size: 18px; padding-left: 0px; padding-right: 0px; display: inline-block }
.ver-menu--u-ivf94c2lj .ver-menu__item { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; margin-right: auto }
.ver-menu--u-ivf94c2lj .ver-menu__link:hover, .ver-menu--u-ivf94c2lj .ver-menu__link.is-hover { color: rgba(var(--color-io0bbq0vp), 1); background-color: rgba(var(--color-imvgb87ut), 0) }
.ver-menu--u-ivf94c2lj .ver-menu__link:active, .ver-menu--u-ivf94c2lj .ver-menu__link.is-active { color: rgba(var(--color-i1sykcvqw), 1) }
.ver-menu--u-ivf94c2lj .ver-menu__item:hover, .ver-menu--u-ivf94c2lj .ver-menu__item.is-hover { color: rgba(var(--color-ifxjyr715), 1) }
.ver-menu--u-ivf94c2lj .ver-menu__item > .ver-menu__sub_list {  }
.ver-menu--u-ivf94c2lj .ver-menu__item:hover .ver-menu__link, .ver-menu--u-ivf94c2lj .ver-menu__item.is-hover .ver-menu__link { color: rgba(var(--color-iqogd26gp), 1) }
.ver-menu--u-ivf94c2lj .ver-menu__item:hover .ver-menu__link:active, .ver-menu--u-ivf94c2lj .ver-menu__item.is-hover .ver-menu__link.is-active { color: rgba(var(--color-ik7om2cck), 1) }
.ver-menu--u-ivf94c2lj .ver-menu__item:active .ver-menu__link, .ver-menu--u-ivf94c2lj .ver-menu__item.is-active .ver-menu__link { color: rgba(var(--color-i9sx0rtvm), 1) }
.ver-menu--u-ivf94c2lj .ver-menu__item:active .ver-menu__link:active, .ver-menu--u-ivf94c2lj .ver-menu__item.is-active .ver-menu__link.is-active { color: rgba(var(--color-i1kyuv3us), 1) }
.ver-menu--u-ivf94c2lj .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list { display: none }
.div--u-iw5g71zdq { width: 50%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 40px }
.div--u-i9fk224rb { width: 40px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 40px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-iu7z26pol), 0.1); border-right-color: rgba(var(--color-i4tmoee1m), 0.1); border-bottom-color: rgba(var(--color-ij5pknzx8), 0.1); border-left-color: rgba(var(--color-ipn946112), 0.1); flex-shrink: 0; margin-top: 0px; margin-right: 24px }
.svg_image--u-im83kxnbm { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 16px; width: 16px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-im83kxnbm > svg { flex-shrink: 0 }
.svg_image--u-im83kxnbm svg { width: 100%; height: 100% }
.svg_image--u-im83kxnbm .path-ibyk82w3v { fill: rgba(var(--color-i8uzmh6fi), 1) }
.list__item--u-io5po9cq3 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap }
.list--u-itzl3melx { display: block; margin-left: 0px; margin-right: 0px; width: 100% }
.link-universal--u-ib3lh0zu9 { display: inline-block; cursor: pointer; text-decoration-line: none; margin-top: 6px }
.list__item--u-ivtwcwiux { padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px }
.list__item--u-ivtwcwiux:hover .svg_image--u-ilabj77wa .path-ifr05gb76, .list__item--u-ivtwcwiux.is-hover .svg_image--u-ilabj77wa .path-ifr05gb76 { fill: rgba(var(--color-i7l9jsqnk), 1) }
.list--u-isg2s8olu { display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0px; margin-right: 0px; width: auto; margin-top: 12px }
.text--u-i5bfp8wts { display: block; font-family: Raleway, sans-serif; color: rgba(var(--color-ig7ywstg6), 0.7) }
.div--u-inmm8889m { width: 40px; position: relative; display: block; height: 40px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-ire0tepsa), 0.1); border-right-color: rgba(var(--color-i7dc35iwu), 0.1); border-bottom-color: rgba(var(--color-ilw6rlo5o), 0.1); border-left-color: rgba(var(--color-ioo8nkei9), 0.1) }
.svg_image--u-ilabj77wa { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 40px; width: 40px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ilabj77wa > svg { flex-shrink: 0 }
.svg_image--u-ilabj77wa svg { width: 100%; height: 100% }
.svg_image--u-ilabj77wa .path-ifr05gb76 { fill: rgba(var(--color-iq6g8pw7m), 1) }
.svg_image--u-ilabj77wa .path-ig61ds6t1 { fill: rgba(var(--color-is046oak2), 1) }
.svg_image--u-ilabj77wa .path-ik2cy9yf6 { fill: rgba(var(--color-i1w1quj5v), 1) }
.svg_image--u-ilabj77wa .path-iu95nyarw { fill: rgba(var(--color-i7wf9xuzh), 1) }
.svg_image--u-ilabj77wa .path-iaag0n6yp { fill: rgba(var(--color-ihbyqnf6o), 1) }
.div--u-iyptz9nyu { width: 100%; position: relative; display: block; margin-top: 0px }
.text--u-i4o35k0yt { display: block; font-family: Literata, serif; font-size: 20px; color: rgba(var(--color-i68giypcu), 1) }
.div--u-i3cv3mpr9 { width: 50%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 40px }
.div--u-ijvq5c4fl { width: 40px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 40px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-ihn96fcu4), 0.1); border-right-color: rgba(var(--color-it78vgdhp), 0.1); border-bottom-color: rgba(var(--color-i051j572u), 0.1); border-left-color: rgba(var(--color-ilw8j1yt4), 0.1); flex-shrink: 0; margin-top: 0px; margin-right: 24px }
.svg_image--u-i84xfb890 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 16px; width: 16px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i84xfb890 > svg { flex-shrink: 0 }
.svg_image--u-i84xfb890 svg { width: 100%; height: 100% }
.svg_image--u-i84xfb890 .path-ibyk82w3v { fill: rgba(var(--color-ivwclo5gi), 1) }
.svg_image--u-i84xfb890 .path-iqa3f9yvh { fill: rgba(var(--color-ioat2t0sz), 1) }
.list__item--u-izyos1r93 { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap }
.list--u-i2n2ze4gi { display: block; margin-left: 0px; margin-right: 0px; width: 100% }
.text--u-iqby7m8a9 { display: block; font-family: Raleway, sans-serif; color: rgba(var(--color-i4tp3dadr), 0.7) }
.div--u-imdnpiut2 { width: 100%; position: relative; display: block; margin-top: 0px }
.text--u-i3j8tg17h { display: block; font-family: Literata, serif; font-size: 20px; color: rgba(var(--color-i8utemel3), 1); margin-top: 6px }
.link-universal--u-ikwdr7y9u { display: inline-block; cursor: pointer; text-decoration-line: none; padding-top: 12px; padding-bottom: 12px; margin-top: 0px }
.link-universal--u-ikwdr7y9u:hover .text--u-iniy88ua6, .link-universal--u-ikwdr7y9u.is-hover .text--u-iniy88ua6 { text-decoration: none }
.text--u-iniy88ua6 { font-family: Raleway, sans-serif; color: rgba(var(--color-isyf2hvd9), 1); text-decoration: underline; font-weight: 600 }
.div--u-ii4eo4s9b { width: 50%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 40px }
.div--u-io35oguzb { width: 40px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 40px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-itqzqu93n), 0.1); border-right-color: rgba(var(--color-ik7m75zct), 0.1); border-bottom-color: rgba(var(--color-im5ozrhoh), 0.1); border-left-color: rgba(var(--color-iexq0hxpu), 0.1); flex-shrink: 0; margin-top: 0px; margin-right: 24px }
.svg_image--u-inr0pxzrp { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 16px; width: 16px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-inr0pxzrp > svg { flex-shrink: 0 }
.svg_image--u-inr0pxzrp svg { width: 100%; height: 100% }
.svg_image--u-inr0pxzrp .path-ibyk82w3v { fill: rgba(var(--color-iowq10qog), 1) }
.svg_image--u-inr0pxzrp .path-i5xguapvh { fill: rgba(var(--color-ixxa7a12c), 1) }
.list__item--u-i0lvkku4f { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; margin-bottom: 24px }
.list--u-io6wvyphp { display: block; margin-left: 0px; margin-right: 0px; width: 100% }
.link-universal--u-iklmsvi38 { display: inline-block; cursor: pointer; text-decoration-line: none; margin-top: 0px }
.link-universal--u-iklmsvi38:hover .text--u-igy2u4e6w, .link-universal--u-iklmsvi38.is-hover .text--u-igy2u4e6w { text-decoration: none }
.text--u-i5v8vi9yk { display: block; font-family: Raleway, sans-serif; color: rgba(var(--color-itkz3pm7n), 0.7) }
.div--u-iowok4n6v { width: 100%; position: relative; display: block; margin-top: 0px }
.text--u-igy2u4e6w { display: block; font-family: Literata, serif; font-size: 18px; color: rgba(var(--color-ictkn5030), 0.8); text-decoration: underline; font-weight: 600 }
.div--u-icxqzrct0 { width: 50%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 40px }
.div--u-ikz9bhe7h { width: 40px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; height: 40px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-color: rgba(var(--color-ik5y8deio), 0.1); border-right-color: rgba(var(--color-ixxfxq952), 0.1); border-bottom-color: rgba(var(--color-ialn6i1qo), 0.1); border-left-color: rgba(var(--color-ii9txtg28), 0.1); flex-shrink: 0; margin-top: 0px; margin-right: 24px }
.svg_image--u-ilk2avmxj { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 16px; width: 16px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ilk2avmxj > svg { flex-shrink: 0 }
.svg_image--u-ilk2avmxj svg { width: 100%; height: 100% }
.svg_image--u-ilk2avmxj .path-ibyk82w3v { fill: rgba(var(--color-ib4mhpixs), 1) }
.svg_image--u-ilk2avmxj .path-i5xguapvh { fill: rgba(var(--color-i646o4ixq), 1) }
.svg_image--u-ilk2avmxj .path-it5zcwgmq { fill: rgba(var(--color-izy0bvkcl), 1) }
.list__item--u-ihrz96cwh { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap }
.list--u-ieldwa2ma { display: block; margin-left: 0px; margin-right: 0px; width: 100% }
.div--u-imfdduolh { width: 100%; position: relative; display: block; margin-top: 6px }
.text--u-ii1i4vgwl { display: block; font-family: Raleway, sans-serif; font-size: 18px; color: rgba(var(--color-i8eygfkge), 0.7) }
.div--u-i3d06z16s { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-left: 0px; padding-top: 0px; padding-right: 4%; padding-bottom: 0px; flex-wrap: wrap }
.link-universal--u-i0cvak9fh { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.rich-text--u-i8ti7pxc2 { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; max-width: 100%; overflow-x: auto; font-size: 18px; font-family: Raleway, sans-serif; color: rgba(var(--color-i9sbexu95), 1); line-height: 28px }
.section--u-ixxaaabtm { display: block; width: 100%; position: relative; padding-left: 4%; padding-right: 4%; padding-bottom: 75px; z-index: 0; background-color: rgba(var(--color-igin0hqmj), 1); background-image: linear-gradient(rgba(var(--color-i6762fn0q), 0.05) 0%, rgba(var(--color-i6762fn0q), 0.05) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; color: rgba(var(--color-iduqroa2m), 1); cursor: auto; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }

@media (max-width: 991px) {
	.div--u-ixnhmzukw { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-top: 60px; padding-bottom: 0px }
	.div--u-inf7avxoo { margin-left: 0px; margin-right: 0px; width: 100%; -ms-flex-order: 0; -webkit-order: 0; order: 0; padding-top: 0px }
	.div--u-inojhbqax { padding-right: 0px; margin-left: 0px; margin-right: 0px; width: 100%; -ms-flex-order: -1; -webkit-order: -1; order: -1; padding-left: 0%; padding-bottom: 0px }
	.div--u-isgnsoppw { padding-left: 0px; padding-right: 0px; width: 100%; -ms-flex-order: 1000; -webkit-order: 1000; order: 1000; padding-bottom: 0px; margin-top: 30px; border-left-style: none }
	.div--u-igphin547 { padding-top: 0px; padding-bottom: 0px; width: 50%; margin-left: 0px }
	.ver-menu--u-ivf94c2lj { display: none }
	.div--u-iw5g71zdq { width: 50%; padding-bottom: 40px }
	.div--u-i3cv3mpr9 { width: 50%; padding-bottom: 40px }
	.div--u-ii4eo4s9b { width: 50%; padding-bottom: 40px }
	.div--u-icxqzrct0 { width: 50%; padding-bottom: 40px }
	.div--u-i3d06z16s { display: -webkit-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; padding-right: 0% }
	.div--u-i9fk224rb { margin-top: 0px }
	.div--u-io35oguzb { margin-top: 0px }
	.section--u-ixxaaabtm { padding-left: 40px; padding-right: 40px }
}

@media (max-width: 767px) {
	.heading--u-i82qq3c1k { padding-bottom: 20px }
	.div--u-iw5g71zdq { width: 100%; padding-right: 20px; padding-bottom: 30px; margin-left: 0px; margin-right: 0px }
	.div--u-i3cv3mpr9 { width: 100%; padding-right: 20px; padding-bottom: 30px; margin-left: 0px; margin-right: 0px }
	.div--u-ii4eo4s9b { width: 100%; padding-right: 20px; padding-bottom: 30px; margin-left: 0px; margin-right: 0px }
	.div--u-icxqzrct0 { width: 100%; padding-right: 20px; padding-bottom: 30px; margin-left: 0px; margin-right: 0px }
	.text--u-i3j8tg17h { margin-top: 0px }
	.link-universal--u-ib3lh0zu9 { margin-top: 0px }
	.link-universal--u-iklmsvi38 { margin-top: 0px }
	.div--u-iowok4n6v { margin-top: 12px }
	.link-universal--u-ikwdr7y9u { margin-top: 0px }
	.list--u-isg2s8olu { margin-top: 6px }
	.div--u-i9fk224rb { display: none }
	.div--u-ijvq5c4fl { display: none }
	.div--u-io35oguzb { display: none }
	.div--u-ikz9bhe7h { display: none }
	.div--u-i3d06z16s { padding-right: 0% }
	.div--u-inf7avxoo { padding-bottom: 60px }
	.div--u-inojhbqax { padding-bottom: 0px }
	.div--u-igphin547 { width: 50% }
	.section--u-ixxaaabtm { padding-left: 30px; padding-right: 30px; padding-bottom: 110px }
	.div--u-imdnpiut2 { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-isgnsoppw { margin-top: 0px }
}

@media (max-width: 479px) {
	.heading--u-i82qq3c1k { padding-bottom: 12px }
	.div--u-ixnhmzukw { padding-top: 40px }
	.div--u-iw5g71zdq { margin-left: 0px; margin-right: 0px; width: 100%; padding-right: 0px }
	.div--u-i3cv3mpr9 { padding-right: 0px; margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-ii4eo4s9b { padding-right: 0px; margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-icxqzrct0 { padding-right: 0px; margin-left: 0px; margin-right: 0px; width: 100% }
	.section--u-ixxaaabtm { padding-left: 20px; padding-right: 20px }
	.div--u-igphin547 { margin-left: 0px; margin-right: 0px; width: 100% }
}